[<text>
<title>allied-signal &lt;ald&gt; to sell electronics unit</title>
<dateline>    morris township, n.j., april 3 - </dateline>allied-signal inc said it
agreed to sell its amphenol products unit to a subsidiary of
lpl investments group &lt;lpli&gt;, a wallingford, conn., investment
company, for 430 mln dlrs cash.
    closing is expected soon, pending appropriate approvals,
the company said. lpl indicated that at closing, warrants will
be sold which, when exercised, will reduce its stake in the
subsidiary, amphenol acquisition co, to 60 pct, the company
said.
    lisle, ill.-based amphenol had 1986 sales of about 500 mln
dlrs. it makes brand name interconnection products.
    lpl also said merrill lynch and co has committed to buy 175
mln dlrs of subordinated and preferred debt in the new lpl
unit, according to allied-signal. canadian imperial bank of
commerce has committed up to 340 mln dlrs in senior debt
financing, it said.
    allied-signal said in december it was offering for sale
amphenol and six other operating units in its electronics and
instrumentation sector.
    merrill lynch, needham and co and lazard freres served as
financial advisors, it said.
 reuter
</text>]